{
  "name": "avtourist-surgut",
  "version": "1.0.0",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "bun run scripts/dev.js",
    "dev:backend": "cd backend && ./pocketbase.exe serve",
    "dev:frontend": "cd frontend && bun dev",
    "build:frontend": "cd frontend && bun build",
    "preview:frontend": "bun run preview",
    "dev:mail": "maildev --web 1080 --smtp 1025",
    "preview": "cd frontend && bun run preview"
  },
  "workspaces": [
    "frontend"
  ],
  "dependencies": {
    "nodemailer": "^8.0.5",
    "pocketbase": "^0.26.8"
  },
  "devDependencies": {
    "@types/nodemailer": "^8.0.0",
    "gray-matter": "^4.0.3",
    "maildev": "^2.2.1"
  }
}
